{
    "mpmApp": {
        "shipmentType" : {
            "home": {
                "title": "Shipment Types",
                "createLabel": "Buat Shipment Type baru",
                "createOrEditLabel": "Buat atau edit Shipment Type",
                "search": "Cari Shipment Type"
            },
            "created": "Shipment Type dengan id {{ param }} telah dibuat",
            "updated": "Shipment Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Shipment Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Shipment Type {{ id }}?"
            },
            "detail": {
                "title": "Shipment Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
